Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etkra.protocol.v1
Class GetValidAuthCertsResponse

    java.lang.Object
      be.fgov.ehealth.etkra.protocol.v1.RaResponseType
          be.fgov.ehealth.etkra.protocol.v1.GetValidAuthCertsResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T08:53:42+02:00",
               comments="JAXB RI v2.2.11")
    public class GetValidAuthCertsResponse

extends RaResponseType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:etkra:protocol:v1}RaResponseType">
           <sequence minOccurs="0">
             <element name="SignedCertificate" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetValidAuthCertsResponse()`

Method Summary
`byte[]` | `getSignedCertificate()` Gets the value of the signedCertificate property.
`void` | `setSignedCertificate(byte[] value)` Sets the value of the signedCertificate property.

Methods inherited from class be.fgov.ehealth.etkra.protocol.v1.RaResponseType
`getErrors, getId, getResponse, setId, setResponse`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetValidAuthCertsResponse

    public GetValidAuthCertsResponse()

Method Detail

### getSignedCertificate

    public byte[] getSignedCertificate()

  Gets the value of the signedCertificate property.

  Returns:
    possible object is byte[]

### setSignedCertificate

    public void setSignedCertificate(byte[] value)

  Sets the value of the signedCertificate property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TECHNICAL 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.